## Preset-Player-Colours config

Preset colours that players get when they join the server, if not in the list then will be given a random colour (which isnt disallowed)

### Settings

players
disallow

### Settings

# players

  list of all players and the colour in rgb256 that they will recive upon joining

# disallow

  colours which will not given to players; the value does not matter it is only the key which is checked